Responder
Queres juntar-te à Comunidade?

Inicia a tua sessão para continuares

  • 10

    Novas mensagens durante a última hora

  • Obtém uma resposta dentro de minutos

  • 92%

    92% de mensagens obtêm resposta

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
23 ago 2010
Por rampboy

rampboy

  • Offline
22%
02 Nível
Progresso

EyePet antigo compatível com o comando Move?

6 Respostas 2.483 Apresentações Editado 23-08-2010
23 ago 2010
Por rampboy

Boa tarde,

 

alguém sabe dizer se o EyePet actual (que se joga com o cartão) vai ser compatível com o comando Move (Eye Pet Move Edition)?

Ou seja, a Sony irá disponibilizar algum patch/download para fazer essa alteração?

 

Ter de comprar outro jogo torna-se abusivo no meu entender só porque o comando mudou, além disso, a versão de cartão funciona mal em salas pouco iluminadas e falha muitas vezes.

 

Obrigado

 

 

Responder
0 Kudos
Resposta
RÓTULOS:
Enviar Editar Resposta Cancelar

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
Beta Tester
07
/16

Luis_FFgamer

  • Beta Tester
  • Offline
97%
07 Nível
Progresso
Luis_FFgamer
Solução Aceite
Bem-vindo rampboy ;)

Tenho quase a certeza que irá sair um patch para adicionar o move à edição normal do EyePet ;)
Responder
0 Kudos

Re: EyePet antigo compatível com o comando Move?


Accepted Solution

View Original

Problema Resolvido

Ver tópico original
02
/16

MC21_NR

  • Offline
48%
02 Nível
Progresso
MC21_NR
Solução Aceite

Já saiu o patch

Responder
0 Kudos

Re: EyePet antigo compatível com o comando Move?

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
02
/16

DelonixBR

  • Offline
21%
02 Nível
Progresso
DelonixBR
Solução Aceite

Pessoal,

 

Onde encontro esta atualização? Já procurei na Store americana e não achei nada a respeito.

Responder
0 Kudos

Re: EyePet antigo compatível com o comando Move?

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
02
/16

Richardus66

  • Offline
28%
02 Nível
Progresso
Richardus66
Solução Aceite

É exatamente o meu problema - me parece que a atualização só está disponínel na PSN da Europa.

E agora, como fazer?

 

Responder
0 Kudos

Re: EyePet antigo compatível com o comando Move?

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
05
/16

SONofLIBERTY80

  • Offline
73%
05 Nível
Progresso
SONofLIBERTY80
Solução Aceite

Podem fazer o download do patch desse jogo na store.

Vai parecer que ficam com dois jogos, um em disco e o outro instalado na ps3, quando instalarem o patch vão ficar com o jogo disponivel na ps3 chamado de EyePet "Move Edition" , para jogarem o jogo com o move têm de inserir o disco do jogo original e entrar pelo icone da versão "Move Edition", senão o fizerem desta forma o jogo só pode ser jogado com o cartão antigo, se entrarem no jogo "Move Edition" sem terem o disco do jogo na ps3, o jogo fica e modo de demo apenas para 30 minutos.

Tudo o que desbloquearam e compraram na versão antiga do jogo passa automaticamente para o "Move Edition".

Responder

Re: EyePet antigo compatível com o comando Move?

Accepted Solution

View Original

Problema Resolvido

Ver tópico original
02
/16

thiagofsantos

  • Offline
22%
02 Nível
Progresso
thiagofsantos
Solução Aceite

Galera, 

 

Realmente, na PSN americana não tem esse patch. Criei uma conta na PSN Européia e consegui baixar o patch. O patch é uns 2000 MB ... :Argh: Se considerar o tamanho, é praticamente outro jogo rsrsrs.

Responder
0 Kudos

Re: EyePet antigo compatível com o comando Move?

Enviar Editar Resposta Cancelar